.gge_contenido .act_content{
	background: white url(../img/resumen/M_G10_U04_L03_graf1-99.png)no-repeat 180px 180px;
	height: 666px;
}
.b1{
	position: absolute;
    top: 490px;
    left: 250px;
}
.b2{
	position: absolute;
	top: 490px;
	left: 770px;
}

.tli{
	position: absolute;
	font-size: 1.5em;
	color: white;
    top: 10px;
    left: 50px;
}
.cont{
	position: absolute;
	font-size: 1.5em;
	color: white;
}
.c1{

	top: 200px;
    left: 70px;

}
.c2{
	
	top: 150px;
	left: 70px;

}